export interface GlobalRules {
  data?: any;
  nameRule: string;
  versionNameRule?: string;
  dynamicFact?: {
    name: string;
    accountId: string;
  };
}

interface GeneralStringInterface {
  [key: string]: string;
}
interface GeneralInterface {
  [key: string]: any;
}
export interface S3GetInput {
  Bucket: string;
  Key: string;
  VersionId?: string;
}
export interface AxiosRequest {
  url: string;
  method: string;
  headers?: GeneralStringInterface;
  data?: GeneralInterface;
  params?: GeneralInterface;
}
